@Library(['sonar', 'pe-jenkins-shared-libraries@v1.2.0']) _

mvnPipelineASO{
    path = '.'
    nameAplication='ASO::DEMO::bbva-claims'
    mailTeam = 'gesarqser.pe@bbva.com'
    profilesList= '' // 'dev,qa,pr'
    installPrevios = """
    """
}

